{% extends 'navbar.html'%}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container">
<h2>Hello, Apa Kabar?</h2>
</div>

<section name="input-status">
    <div class="container">
        <form class="form-group" id="form" method="POST" action="{% url 'story6:index' %}">
                <h4>Input your status here: </h4>
                <div >
                    {% csrf_token %}
                    {% for i in status_form %}
                        {{i.label_tag}}
                        <br>
                        {{ i }}
                    {% endfor %}
                </div>
                <button class="form-group" id="buttons" types="submit">Submit</button>
            </form>
    </div>
</section>

<section name="status">
    <div class="container">
        <div class="row">
            <table class="table">
                <thead>
                    <th>Name</th>
                    <th>Status</th>
                    <th>Time</th>
                </thead>
                <tbody>
                    {% for i in Status_Form %}
                    <tr>
                        <td> {{i.name}} </td>
                        <td> {{i.status}} </td>
                        <td> {{i.time}} </td>
                    </tr>             
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</section>

{% endblock content %}